body {
    font-size: 20px;
    background: #f7f7f7;
}
@font-face{
    font-family: 'Eras Demi ITC'; 
    src: url('../font/ERASMD_0.TTF');
}
.t12 {
    font-size: .6em;
}
.t14 {
    font-size: .7em;
}
.t32 {
    font-size: 1.6em;
}
.t30 {
    font-size: 1.5em;
}
.t34 {
    font-size: 1.7em;
}
.t20 {
    font-size: 1em;
}
.t16 {
    font-size: .8em;
}
.t18 {
    font-size: .9em;
}
.t36 {
    font-size: 1.8em;
}
.t26 {
    font-size: 1.3em;
}
.t24 {
    font-size: 1.2em;
}
.t22 {
    font-size: 1.1em;
}
.t20 {
    font-size: 1em;
}
.c666 {
    color: #666;
}
.c333 {
    color: #333;
}
.c999 {
    color: #999
}
.cfff {
    color: #fff;
}
.l1 {
    line-height: 1;
}
.comm-center {
    width: 59.5em;
    font-size: 100%;
    margin: 0 auto;
}
.valignmiddle {
    vertical-align: middle;
}
.valigntop {
    vertical-align: top;
}
.blue_t {
    color: #3783f1;
}
.comm-icon1 {
    display: inline-block;
    width: 2em;
    height: 2em;
    background: url('../images/css_sprites1.png') no-repeat;
    vertical-align: middle;
}
.comm-icon1.comm-icon1__list {
    background-position: 0 0;
}
.comm-icon1.comm-icon1__caishui {
    background-position: -2em 0;
}
.comm-icon1.comm-icon1__qiye {
    background-position: -4em 0;
}
.comm-icon1.comm-icon1__jinrong {
    background-position: 0 -2em;
}
.comm-icon1.comm-icon1__it {
    background-position: -2em -2em;
}
.comm-icon1.comm-icon1__shuikong {
    background-position: -4em -2em;
}
.comm-icon1.comm-icon1__jiaoyu {
    background-position: 0 -4em;
}
.comm-icon1.comm-icon1__baoxiu {
    background-position: -2em -4em;
}
.comm-icon2 {
    display: inline-block;
    width: 4.2em;
    height: 4.2em;
    background: url('../images/css_sprites2.png') no-repeat;
    vertical-align: middle;    
}
.comm-icon2.comm-icon2__caishui {
    background-position: -4.2em 0;
}
.comm-icon2.comm-icon2__jinrong {
    background-position: 0 -4.2em;
}
.comm-icon2.comm-icon2__jiaoyu {
    background-position: -4.2em -4.2em;
}
.comm-icon2.comm-icon2__qiye {
    background-position: -8.4em 0;
}
.comm-icon2__yiliao {
    background: url('../images/3.png') no-repeat;
}
.comm-icon2.comm-icon2__xiazai {
    background-position: 0 0;
}
.comm-icon2.comm-icon2__renliziyuan {
    background-position: 0 5;
}
.comm-icon2.comm-icon2__IT {
    background-image: url(../images/icon_16.png);
}
.comm-icon2.comm-icon2__wenda {
    background-image: url(../images/icon_17.png);
}
.comm-icon2.comm-icon2__zhishi {
    background-image: url(../images/icon_18.png);
}
.comm-icon2.comm-icon2__renliziyuan {
    background-image: url(../images/renliziyuan_icon.png);
}
.comm-icon3 {
    display: inline-block;
    width: 5em;
    height: 5em;
    background: url(../images/css_sprites3.png) no-repeat;
    vertical-align: middle;
}
.comm-icon3__fang {
    background-position: -10em -10em;
}
.comm-icon3__che {
    background-position: -15em 0;
}
.comm-relative {
    position: relative;
}